### A free/open-source library for quantitative finance

PTECurrency Class Reference
Currencies and FX rates

Portuguese escudo. More...

`#include <ql/currencies/europe.hpp>`

Inheritance diagram for PTECurrency:
[legend]

List of all members.

## Detailed Description

Portuguese escudo.

The ISO three-letter code was PTE; the numeric code was 620. It was divided in 100 centavos.

Obsoleted by the Euro since 1999.